"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function getDeviceType(id) {
    switch (id) {
        case 0:
            return "Core";
        case 6:
            return "Photon";
        case 8:
            return "P1";
        case 10:
            return "Electron";
        case 31:
            return "RaspberryPi";
        case 82:
            return "DigistumpOak";
        case 88:
            return "RedBearDuo";
        case 103:
            return "Bluz";
        case 7822:
            return "GFConical";
        default:
            console.log("Unknown device type (id: " + id + ")");
            return "Unknown";
    }
}
exports.getDeviceType = getDeviceType;
